질문하기

Tonyb's profile - activity

2019-04-23 11:32:25 +0200 받은 배지  유명한 질문 (source)
2018-12-31 02:28:42 +0200 받은 배지  조력자 (source)
2018-10-05 02:35:09 +0200 받은 배지  주목할 만한 질문 (source)
2018-10-04 19:59:36 +0200 받은 배지  유명한 질문 (source)
2018-10-04 14:44:31 +0200 받은 배지  인기있는 질문 (source)
2018-10-04 07:09:17 +0200 코멘트달린 답변 Load new tables from MySQL database into existing Base front end

Thank you once again for the quick reply with the correct answer. I did do a search in the LibreOffice help files for Re

2018-10-04 07:03:26 +0200 으뜸 답변으로 표시됨 Load new tables from MySQL database into existing Base front end

I have an existing LibreOffice base file which has a data source of a MySQL database. The current file is working correctly but I have just added 3 new tables to the MySQL database. How do I get the existing base file to recognise these new tables?

2018-10-04 06:13:02 +0200 질문하였습니다 Load new tables from MySQL database into existing Base front end

Load new tables from MySQL database into existing Base front end I have an existing LibreOffice base file which has a da

2018-09-28 03:13:20 +0200 받은 배지  인기있는 질문 (source)
2018-09-28 02:18:47 +0200 코멘트달린 답변 Which Java JDK & JRE is needed for LibreOffice 6.1

Thanks for the quick and correct answer. Now using JDK 11 and MySQL - connector J v8.x

2018-09-28 02:13:43 +0200 으뜸 답변으로 표시됨 Which Java JDK & JRE is needed for LibreOffice 6.1

Just updated to LibreOffice 6.1.0.3 on MacOS 10.13.4 Trying to open a MySQL database via JBC Connection-- org.openoffice.comp.drivers.MySQL.Driver Using Advanced Java Options Oracle runtime (Java 11) mysql-connector-java-5.1.22.bundle.jar

Error message "The driver class 'com.mysql.jdbc.Driver' could not be loaded"

Any ideas?

MacOS High Sierra 10.13.4 MacBook Pro (15-inch, 2016) LibreOffice Version: 6.1.0.3

2018-09-28 02:13:43 +0200 받은 배지  학자 (source)
2018-09-28 02:13:27 +0200 받은 배지  주목할 만한 질문 (source)
2018-09-27 15:06:56 +0200 받은 배지  인기있는 질문 (source)
2018-09-27 11:26:44 +0200 질문하였습니다 Which Java JDK & JRE is needed for LibreOffice 6.1

Which Java JDK & JRE is needed for LibreOffice 6.1 Just updated to LibreOffice 6.1.0.3 on MacOS 10.13.4 Trying to op

2018-03-20 01:15:26 +0200 질문하였습니다 Base File Menu Version option missing

Base File Menu Version option missing HP Laptop Ubuntu 16.04 LibreOffice: Version: 6.0.2.1

2018-03-07 00:59:48 +0200 질문에 댓글을 달았습니다 How to install and configure JDK & JRE in macOS Sierra?

I have the same problem but with macOS 10.13.3 on 15inch MacBook Pro